/*     1846195 : 공백      */
.empty__1846195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1846195__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1846195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1846195__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1846195__ {height:100px}
}

/*     1846205 : 타이틀 텍스트      */
.title__1846205__ {font-size:0}
.title__1846205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1f7596;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1846205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1846205__.style_top p {padding-top:10px}
.title__1846205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1846205__.style_right p {padding-right:14px}
.title__1846205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1846205__.style_bottom p {padding-bottom:12px}
.title__1846205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1846205__.style_left p {padding-left:14px}
.title__1846205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1846205__.style_circle1 p {padding-left:18px}
.title__1846205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1846205__.style_circle2 p {padding-left:18px}
.title__1846205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1846205__ p {font-size:28px}
	.title__1846205__.style_top p:before {width:28px}
	.title__1846205__.style_right p:before {height:28px}
	.title__1846205__.style_bottom p:before {width:28px}
	.title__1846205__.style_left p:before {height:28px}
}

/*     1846215 : 실선      */
.solid_line__1846215__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1846215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #1f7596}

.solid_line__1846215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1846215__ {height:20px}
}

/*     1846225 : 장문 텍스트      */
.textarea__1846225__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#1f7596;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1846225__ p {font-size:18px}
}

/*     1846235 : 공백      */
.empty__1846235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1846235__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1846235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1846235__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1846235__ {height:20px}
}

/*     1846245 : 이미지      */
.img__1846245__ {max-width:100%}
.img__1846245__ * {box-sizing:border-box}
.img__1846245__ a {display:block;vertical-align:top}
.img__1846245__ img {width:1000px;vertical-align:top}

/*     1846465 : 공백      */
.empty__1846465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1846465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1846465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1846465__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1846465__ {height:20px}
}

/*     1846445 : 장문 텍스트      */
.textarea__1846445__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#1f7596;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1846445__ p {font-size:18px}
}

/*     1846435 : 공백      */
.empty__1846435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__1846435__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1846435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1846435__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1846435__ {height:50px}
}

/*     1846455 : 이미지      */
.img__1846455__ {max-width:100%}
.img__1846455__ * {box-sizing:border-box}
.img__1846455__ a {display:block;vertical-align:top}
.img__1846455__ img {width:px;vertical-align:top}

